@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,700;1,100&amp;family=Oswald:wght@300;400;700&amp;display=swap');

.loading-mask { display: none; }

.am-checkout.-modern .authentication-wrapper .action-auth-toggle{
    background: #d88866;
}

.checkout-index-index .main-container .login{
    background: #d88866 !important;
}

.checkout-index-index .main-container .remind{
    margin-right: 12px;
}

/* Main Menu */

.mega-menu h3.menu-column-header {
    font-family: 'Oswald', sans-serif !important;
    font-size: 20px;
    font-weight: 500;
    color: #034B49;
    text-align: left;
}

.mega-menu ul {
    list-style: none;
}

.mega-menu ul li {
    margin-left: 0;
    text-align: left;
}

.level2-catlist h2,
.level2-catlist h2 a,
.level2-productlist .product-item-name>a {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.level2-productlist .bottom-border {
    border-bottom: 1px solid #ccc;
    margin: 15px 0 40px 0;
    padding-bottom: 20px;
}

.breadcrumbs {

    padding: 15px 15px 0 15px;
}

/* ===== */

.product-item-description {
    margin: 10px 0;
}

p, label, .mega-menu ul li>a,
div.product-item-description,
div.product-item-description ul li {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

.top-margin-15 {
    margin-top: 15px;
}
.top-margin-30 {
    margin-top: 30px;
}
.top-margin-60 {
    margin-top: 60px;
}
.top-margin-90 {
    margin-top: 90px;
}
.top-margin-120 {
    margin-top: 120px;
}

.top-padding-15 {
    padding-top: 15px;
}
.top-padding-30 {
    padding-top: 30px;
}
.top-padding-60 {
    padding-top: 60px;
}
.top-padding-90 {
    padding-top: 90px;
}
.top-padding-120 {
    padding-top: 120px;
}

.top-margin {
    margin-top: 30px;
}

.bottom-margin {
    margin-bottom: 30px;
}

.bottom-margin-15 {
    margin-bottom: 15px;
}

.bottom-margin-30 {
    margin-bottom: 30px;
}

.bottom-margin-60 {
    margin-bottom: 60px;
}

.bottom-margin-90 {
    margin-bottom: 90px;
}

.bottom-margin-120 {
    margin-bottom: 120px;
}

.no-horz-margin {
    margin-left: 0;
    margin-right: 0;
}

.no-horz-padding {
    padding-left: 0;
    padding-right: 0;
}

.top-padding {
    padding-top: 30px;
}

.bottom-padding {
    padding-bottom: 30px;
}

.left-padding {
    padding-left: 15px;
}

.right-padding {
    padding-right: 15px;
}

.text-center {
    text-align: center;
}

.clear {
    clear: both;
}

.spacer-35 {
    display: block;
    height: 35px;
    clear-after: left;
}

.header .logo-wrapper h1.logo a img {
    margin: 7px 0 5px 0;
}

.level2-productlist .product-item-name>a,
.navi div.mega-menu .nav-panel--dropdown a,
a {
    color: #034B49;
}

.level2-productlist .product-item-name>a:hover,
.navi div.mega-menu .nav-panel--dropdown a:hover,
a:hover {
    color: #007370;
}

a.pink-text {
    font-weight: bold;
    text-decoration: underline;
}

a.pink-text:hover {
    color: #fff;
}

.column.main {
    min-height: 0px;
}

h1.home-top-banner,
h1.standard-top-banner,
h1.content-section-header,
.main-container .main .innerwrap .page-title-wrapper h1.page-title,
.main-container h1 {
    font-family: 'Oswald', sans-serif !important;
    font-size: 58px;
    font-weight: 500;
    margin-top: 7%;
}

.main-container h1 {
    font-size: 44px;
    margin-top: 0;
}


h1.content-section-header,
.page-title-wrapper.product h1.page-title {
    font-size: 32px;
    font-weight: 500;
    color: #9A7FAD;
    margin: 15px 0 25px ;
}

.product.attribute h2,
.data.item.content h2,
.main-container h2 {
    font-family: 'Oswald', sans-serif !important;
    font-size: 24px;
    font-weight: 500;
    color: #059390;
    margin: 15px 0 25px;
}

h3.testimonial-client-name {
    font-family: 'Oswald', sans-serif !important;
    font-size: 24px;
    font-weight: 500;
    color: #9A7FAD;
    margin: 15px 0 25px ;
    text-align: right;
}

h2.bubble-quote {
    font-family: 'Oswald', sans-serif !important;
    font-size: 24px;
    font-weight: 500;
    color: #059390;
    width: 75%;
    margin: 0 auto;
    position: relative;
    top: 25%;
}


h1.standard-top-banner {
    margin-top: 7%;
}

.main-container {

}

.main-container .main .innerwrap .page-title-wrapper h1.page-title {
    margin: 5% 0 2% 0;
    color: #fff;
}

.main-container .main .innerwrap {
    margin-bottom: 20px;
}

.main-container .main .innerwrap div .container {
    /*padding: 0 30px;*/
}

.featured-training h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 58px;
    font-weight: 300;
    padding-top: 20px;
}

.featured-training ul {
    display: inline;
}

h3.home-top-banner {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 30px 0;
}

button.action.submit.primary,
button.home-banner-button,
button.primary.round-button,
a.primary.round-button,
form.form-create-account .action.submit.primary:hover,
form.form.contact .action.submit.primary:hover {
    color: #59555E;
    border-radius: 30px;
    padding: 15px 30px;
}

button.action.submit.primary:hover,
button.home-banner-button:hover,
button.primary.round-button:hover,
a.primary.round-button:hover {
    background-color: #fff;
    color: #5A4469;
}

form.form-create-account .action.submit.primary,
form.form.contact .action.submit.primary {
    color: #fff;
}

form.form.contact .action.submit.primary:hover {
    color: #59555E !important;
}

.logo-bar {
    width: 100%;
    position: relative;
    z-index: 0;
}

.logo-bar .logo-bar-block {
    padding: 20px 0;
    opacity: .3;
}

.logo-bar .logo-bar-text {
    display: flex;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    vertical-align: center;
}

.logo-bar-logos {
    position: relative;
    z-index: 10;
}

.logo-bar .logo-bar-text h2,
.companies h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 36px;
    font-weight: 700;
    width: 100%;
    margin: 5% 0;
}

.leaders-in-learning h3,
div.column .oswald {
    font-family: 'Oswald', sans-serif;
    font-size: 36px;
    font-weight: 300;
    margin-bottom: 20px;
}

.leaders-in-learning h3 {
    display: table-cell;
    vertical-align: middle;
}

div.column .oswald.small-title {
    font-size: 24px;
}

div.column .oswald.large-title {
    font-size: 48px;
}

.leaders-in-learning p,
.featured-training p,
.footer-container li a,
.footer-container .footer-copyright {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin: 30px 0;
}

.footer-container li a {
    font-size: 16px;
}

.footer-container .footer-copyright {
    margin: 0;
    font-size: 12px;
}

#minicart span.icon.ic.ic-cart {
    display: none;
}

.header-primary-container {
    /*border-bottom: 5px solid #9A7FAD;*/
}

ul.bullet {
    list-style: square;
}
ul.bullet li {
    background: none;
    margin: 0 0 0 10px;
    padding-left: 10px;
}

.main-container ul,
.product.attribute ul,
.data.item.content ul {
    list-style: disc;
    padding-left: 40px;
}

ul.no-bullets {
    list-style: none;
    padding-left: 40px;
}

.main-container ul li,
.product.attribute ul li, .data.item.content ul li,
.product.attribute ul li p, .data.item.content ul li p,
.product.attribute ul li span, .data.item.content ul li span,
.product.attribute ul li div, .data.item.content ul li div,
.products.list li .product.details {
    font-family: Montserrat;
    font-size: 16px;
}

.pink-bg,
.action.primary.pink-bg {
    background-color: #FFCCCC;
}

.orange-bg {
    background-color: #D88866;
}

a.orange-bg:hover,
button.orange-bg:hover {
    background-color: #AF5635;
}

.orange-text {
    color: #D88866;
}

.pink-text {
    color: #FFCCCC;
}

.white-text {
    color: #fff;
}

.dark-purple-text {
    color: #5A4469;
}

.bold-text {
    font-weight: 700;
}

.transparent {
    background: transparent;
}

.transparent-bg {
    background: transparent;
    display: block;
    width: 100%;
}

.light-purple-bg {
    background: #9A7FAD;
    display: block;
    width: 100%;
}

.blob1 {
    background-image: url("../png/blob1.png");
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    background-position: center;
    height: 361px;
}

.blob1-reversed {
    background-image: url("../png/blob1_rev.png");
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    background-position: center;
    height: 361px;
}

.blob2 {
    background-image: url("../png/blob2.png");
    background-size: contain;
    background-repeat: no-repeat;
    height: 445px;
    display: block;
}

.blob-with-plant-265x210 {
    background-image: url("../png/blob_with_plant_265x210.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 210px;
    width: 265px;
    display: block;
}

.blob-265 {
    background-image: url("../png/blob265.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 193px;
    width: 305px;
    display: block;
    background-position: center;
}

.blob-265-no-cutoff {
    background-image: url("../png/blob265.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 193px;
    width: 265px;
    display: inline-block;
}

.leaderblob {
    background-image: url("../png/leaders_in_training_blob2.png");
    background-size: contain;
    background-repeat: no-repeat;
    height: 445px;
    display: block;
}

.quoteblob {
    background-image: url("../png/quoteblob.png");
    background-size: contain;
    background-repeat: no-repeat;
    height: 445px;

    text-align:center;
    display:table;
    width:100%;
}

.arrow2 {
    position: relative;
    background-image: url("../png/arrow2.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 100px;
    display: block;
    left: -25%;
}

.arrow3 {
    position: relative;
    background-image: url("../png/arrow3.png");
    background-size: cover;
    background-repeat: no-repeat;
    height: 96px;
    width: 546px;
    display: block;
    left: 38%;
}

.magnify-bullet {
    background-image: url("../png/magnifying_glass_bullet.png");
    padding-left: 100px;
    background-repeat: no-repeat;
}

.nav-regular li.level0.right {
    float: left;

}

/* Static Pages */

.column table td {
    vertical-align: middle;
}

ul.client-list {
    list-style: circle;
}

ul.client-list,
ul.class-type-list,
ul.featured-class-list {
    margin-left: 20px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
}

ul.class-type-list p {
    line-height: 60px;
}

ul.class-type-list img,
ul.featured-class-list img {
    padding-right: 15px;
}

ul.featured-class-list img {
    padding-bottom: 15px;
}

ul.featured-class-list li {
    min-height: 150px;
}

.product-item .price-box .price, .product-items .item .price-box .price,
.price-container span.price {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    color: #333;
    font-weight: normal;
}

.products-list:not(.products-list-ext) .product-item .price-box {
    margin: 5px 0;
}

.aw-et__view-options-container .sectors .tickets-type {
    display: block;
    padding-left: 0;
}

.nav-regular li.level0 {
    float: left;
    padding-left: 7px;
}

.fotorama__caption {
    display: none !important;
}

#account-nav ul {
    list-style: none;
}


@media (min-width: 300px) {
    .arrow2, .arrow3, .leaderblob, .quoteblob, .blob2, .logo-bar-logos {
        display: none;
    }

    .logo-bar {
        min-height: 275px;
    }

    #syllabus_btn {
        float: left;
        margin-top: 10px;
        margin-left: 0;
    }

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .form.contact .fieldset>.field:not(.choice)>.control,
    .form.contact .fieldset>.field:not(.choice)>.label,
    .form.contact label.label,
    .form.contact div.control {
        float: none !important;
        text-align: left !important;
        width: 100% !important;
        font-weight: 400 !important;
    }

    .form.contact .actions-toolbar {
        margin-left: 0 !important;
    }

    .form.contact .fieldset>.field {
        margin-bottom: 5px;
    }

    .logo-bar-logos {
        display: block;
    }

    #syllabus_btn {
        float: left;
        margin-top: 0;
        margin-left: 15px;
    }

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .arrow2, .arrow3, .leaderblob, .blob2 {
        display: block;
    }

    .quoteblob {
        display: table;
    }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }

@media (min-width: 1072px) {
    .grid12-6 .blob1 {
        margin-bottom: 0;
        margin-top: 0;
    }

    .grid12-6 .blob1 img {
        padding-top: 15px;
    }
}

@media (max-width: 1071px) {
    .grid12-6 .blob1 {
        background-color: white;
        background-image: none;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .grid12-6 .blob1 img {
        padding-top: 20% !important;
    }
}

@media (max-width: 767px) {
    .grid12-6 .blob1 {
        background-image: none;
        background-color: white;
        margin-bottom: 10px;
        margin-top: 0;
    }

    .grid12-6 .blob1 img {
        padding-top: 15px !important;
    }
}

@media (max-width: 499px) {
    .grid12-6 .blob1 {
        background-image: url("../png/blob1.png");
        background-color: #9A7FAD;
        margin-bottom: 0px;
        margin-top: 0;
    }

    .grid12-6 .blob1 img {
        padding-top: 15px !important;
    }
}

.grid12-6 h3.home-top-banner {
    margin: 25px 0;
}

.light-purple-bg button.home-banner-button {
    margin-bottom: 10px;
}





/*custom css for homepage new change*/
.testi_text{position: relative; top: 50%;padding: 10px 50px;}
 .client_logo .owl-carousel {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

 .client_logo    .owl-item {
        display: flex;
        align-items: center;
        justify-content: center;
        align-content: center;
        height: 160px;
    }

    /* Style for the logo image */
 .client_logo    .logo_item img {
        min-width: 100%;
        min-height: 100%;
    }
.testimonial_detail.owl-controls .owl-buttons div,.client_logo owl-controls .owl-buttons div {
    display: none;
}

.testimonial_detail .owl-page span,.client_logo  .owl-page span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity 200ms ease;
    border-radius: 30px;
}

.testimonial_detail .owl-pagination,.client_logo  .owl-pagination {
    display: flex;
    justify-content: center;
}


.testimonial_detail .owl-page.active span,.testimonial_detail .owl-page span:hover,.client_logo .owl-page.active span,.client_logo  .owl-page span:hover{
    background: #869791;
}

.featured-training ul.no-bullets li:after {
    display: block;
    content: "";
    clear: both;
}

.featured-training .grid12-6.white-text ul li:first-child { min-height: 396px; border-bottom: 2px solid; border-color: #ffcccc; margin-bottom: 20px; }
.client_logo {position: relative;}
.elearning {
    background-color: #9a7fad;
    padding: 30px 0px;
}


.logo_title {
   /* position: absolute;*/
    z-index: 8;
    font-family: 'Oswald', sans-serif;
    font-size: 36px;
    font-weight: 700;
    width: 100%;
    color: #059390;text-align: center;    margin-top: 60px;
   /* top: 50%;*/
}
.captivate {
    padding: 60px 0px;
}
.captivate.modern{padding:10px 0px;}
.captivate_btn { text-align: center; display: table; margin: 20px auto; }
.testimonials_colored {
    padding: 10px 0px;
    background-color: #008080;
}

.testimonials_colored .content {
   /*padding:211px 0px 88px;*/
    text-align: center;
    font-size: 18px;
    background-size: cover;
    height: 388px;
}
.testimonials_colored .content p{font-size: 18px; }
.client_logo .logo_image{
    display: flex;
    flex-flow: row wrap;
    position: relative;
    align-items: center;
    justify-content: center;
margin: 28px 0px;
}

.logo_item {
    margin: 25px 15px 0px;
    /*flex: 0 1 calc(15% - 12px);*/
}
.featured-training h1,.featured-training p{
    color: #5a4469;
}
.featured-training{border-top:2px solid;border-bottom:2px solid;border-color:#ffcccc;    margin-bottom: 30px;}

@media (max-width: 480px) {
    .testimonials_colored .testimonial_mbile_1{background-image: url(../png/testimonial_1_mobile.png) !important;}
.testimonials_colored .testimonial_mbile_2{background-image: url(../png/testimonial_2_mobile.png) !important;}
.testimonials_colored .testimonial_mbile_3{background-image: url(../png/testimonial_3_mobile.png) !important;}
.testimonials_colored .testimonial_mbile_4{background-image: url(../png/testimonial_4_mobile.png) !important;}
.testimonials_colored .testimonial_mbile_5{background-image: url(../png/testimonial_5_mobile.png) !important;}
.testimonials_colored .testimonial_mbile_6{background-image: url(../png/testimonial_6_mobile.png) !important;}
.testimonials_colored .testimonial_mbile_7{background-image: url(../png/testimonial_7_mobile.png) !important;}
.testimonials_colored .testimonial_mbile_8{background-image: url(../png/testimonial_8_mobile.png) !important;}
.logo_title{    top: 20%;}
.featured-training .grid12-6.white-text ul li:first-child { min-height: auto; border-bottom: 0px solid; border-color: #ffcccc; margin-bottom: 10px; }
.testimonials_colored .content{padding: 0px;margin: 0 5px;    height: 430px;}
.testimonials_colored .content p{padding-left: 2%; padding-right: 2%;}
.container.top-margin.bottom-padding.featured-training { padding: 0px 14px; width: 95%; }
.logo_item { margin: 15px 10px 0px; /*flex: 0 1 calc(22% - 12px);*/ }
a.captivate_btn{    padding: 10px 25px;}
.captivate { padding: 40px 0px; }
.captivate.modern { margin-top: 40px; }
.capclassic img{width: 80%; margin: 0 auto; display: table;}
.testimonials_colored{    margin-top: 35px;}
.testi_text{top: 18%; padding: 10px;}
#minicart span.icon.ic.ic-cart{display:inline-block;}
}

.block.related.itemslider:before {
    display: block;
    content: "";
    clear: both;
}


.header-regular .block-search.expanding:hover .input-text     { background-color: transparent; color: #f3f3f3; } 
.header-regular .block-search.expanding:hover .action.search .icon { color: #f3f3f3; }
#header-search:hover .block.expanding {
    width: 200px;
}

div#header-search:hover #search_autocomplete {
    display: block !important;
}
@media only screen and (min-width: 480px) {
.innerwrap .mp-banner-slider { display: none; }
}
@media only screen and (max-width: 480px) {
.innerwrap1 .mp-banner-slider { display: none; }
}
/*custom css for homepage new change*/